QGIS Application - Feature request #3552
Default selection mode
2011-03-06 12:49 PM - andskog -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Pull Request or Patch supplied: Resolution: duplicate
Easy fix?: No Copied to github as #: 13612
Description

Myself, | find the Select by rectangle tool more frequently useful than the Select Features mode in the Attributes toolbar, as the former can
be used in the same way as the latter, but also because selecting by a rectangle means that you don't need to aim too thoroughly at the
shape you want to select. Would it perhaps be an enhancement if the rectangle selection mode was the default mode in QG?

Associated revisions

Revision 4¢655187 - 2017-05-24 11:36 AM - Alexander Bruy

[processing] use os.path.join instead of + 0s.sep + (fix #3552)

(partially cherry-picked from 37951baf450d11621d20cb8ac83174e29a207803)

History

#1 - 2011-04-18 03:36 AM - Alexander Bruy
- Resolution set to duplicate
- Status changed from Open to Closed

Duplicate #3553
